Problema com Fantástico no Red Hat 5, CentOs 5 ou Fedora Core 7

Standard

Problema:

CentOs 5, Fedora Core 7 e Red Hat Enterprise 5 -> Versões red hat e derivadas, que por sua vez, apresentam o WGET (utilitário de download de arquivos) incompatível com a ferramenta de autoinstall do Fantastico De Luxe 2.10.4 r10 (LATEST and STABLE releases), sendo uma das saídas atualizar o Wget ou fazer DownGrade de Versão, e lembrando que não baixe uma versão muito antiga pois pode tornar-se ineficiente para futuras operações de Administração do Servidor.

You have a buggy version of wget (wget-1.10.2-7.el5). Before proceeding with installation/upgrade, please see the following page for instructions on how to fix: http://www.netenberg.com/forum/index.php?topic=5430.0

Solução:

Antes de mais nada baixe o Wget com os passos abaixo.

Eu, no ajuste feito Hoje em Um servidor Dedicado Opteron 1200 series apliquei a seguinte versão do Wget -> ftp://ftp.gnu.org/gnu/wget/wget-1.10.1.tar.gz

REMOVA O WGET “BUGGADO”, com o comando abaixo:

yum remove wget (quando ele pedir confirmação confirme com “Y”)

Esta versão (que citei acima), apesar de ser “obsoleta” é bastante estável.

Para instalar use os seguintes comandos (Após baixar):

tar -zxvf wget-1.10.2.tar.gz

cd wget (ou use o comando a direita para entrar na pasta -> cd pastaqueOtargzGEROU)

em seguida use os comandos:

./configure –prefix=/usr/local/

depois:

make && make all && make install

Por último, localize o wget com o comando abaixo:

find / -name wget

Acesse a pasta aonde ele se encontra.

Ao Acessar copie o arquivo para o diretório /usr/bin com o comando abaixo:

cp wget /usr/bin/

Feito isto, basta tentar Reinstalar o Fantastico De Luxe 2.10.4 r10

______________________________________________________________________

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.